;***************************************************************
;Adobe Installer External Configuration File: Abcpy.ini
;***************************************************************

;***************************************************************
;Main Section
;The (Product) key is a required key
;***************************************************************
[MAIN]
Product=Adobe(R) Reader(R) 6.0
AbcpyVersion=2.0


;***************************************************************
;OEM Installation Options
;***************************************************************
[OEM Install]
INSTALLDIR=
ALLOW_LOCKDOWN_BROWSE=YES
ALLOW_LOCKDOWN_MEDIA=YES
ARPHELPLINK=
ARPHELPTELEPHONE=
ARPNOMODIFY=
;ARPNOMODIFY=YES disables the "Change" button in Add/Remove Programs

;***************************************************************
;Launches - Set for any other applications you wish to launch
;  1. Define 1 or more custom section names -> MyLaunch
;  2. Enable your custom section(s) -> MyLaunch=YES
;  3. Set up your custom section:
;	[MyLaunch]
;	TYPE=EXE  (Can be EXE or OTHER - default is OTHER)
;	PROGRAM=C:\My.exe	(can be null type is EXE and if included in commandline)
;	COMMANDLINE=		(add program arguments here)
;	CHANGEDIR=		(add working dir here)
;	WAIT=YES		(Can be YES or NO if type is EXE)
;	PLATFORM=		(Any delimited combination of the following:
;					WIN_XP
;					WIN_2K
;					WIN_ME
;					WIN_98
;					WIN_NT4
;					(delimiters: any printable char)                         
;***************************************************************
;--Launch Objects
[Launches]
MyLaunch1=NO

[MyLaunch1]
TYPE=
PROGRAM=
COMMANDLINE=
CHANGEDIR=
WAIT=
PLATFORM=
